{
    onModifyAtkPriority: 5,
    onModifyAtk(atk, attacker, defender, move) {
        if (move.type === "Grass" && attacker.hp <= attacker.maxhp / 2) {
            this.debug("Overgrow boost");
            return this.chainModify(1.4);
        }
    },
    onModifySpAPriority: 5,
    onModifySpA(atk, attacker, defender, move) {
        if (move.type === "Grass" && attacker.hp <= attacker.maxhp / 2) {
            this.debug("Overgrow boost");
            return this.chainModify(1.4);
        }
    },
    flags: {},
    name: "Overgrow",
    rating: 2,
    num: 65
}
